nginx加载openssl安装出错

神力无敌 发布于 2016/09/13 16:33
阅读 368
收藏 0

nginx 版本1.10.1

openssl:1.1.0

zlib:1.2.8

pcre:8.39

python:2.7.5

make nginx的时候最后出现这个错误

我估计是python导致的,是否跟lib和lib64有关系,系统为centos7

第一次接触openssl,请大神指点,在线等

加载中
0
Feng_Yu
Feng_Yu
直接用官方仓库安装,省事省心,没事不建议自己编译
返回顶部
顶部